Tu teléfono también es vulnerable a Meltdown y Spectre

  • Viernes, 5 de Enero de 2018
  •  news
  • 0

Se ha hablado mucho estos días de las nuevas vulnerabilidades descubiertas en infinidad de procesadores modernos, y aunque tiene más incidencia en procesadores Intel, tu teléfono o tablet también puede estar afectado.

Tu teléfono también es vulnerable a Meltdown y Spectre

Casi todos los teléfonos y tabletas que usamos actualmente usan procesadores con arquitectura ARM, aunque también los ha habido con arquitectura x86. Todos, o buena parte de ellos, son vulnerables a Meltdown o Spectre.

ARM ya ha reconocido que buena parte de sus diseños mas modernos, dentro de la arquitectura Cortex están afectados. En la lista están los diseños: Cortex-A75, Cortex-A73, Cortex-A72, Cortex-A57, Cortex-A17, y Cortex-A9. La lista es importante porque incluye casi todos los diseños mas recientes de la marca.

Meltdown y Spectre pueden afectar a cualquier dispositivo que tenga uno de estos procesadores y, como no, también a los últimos procesadores que Apple diseña dentro de los parámetros de la arquitectura ARM.

Apple ya ha reconocido la incidencia, que afecta tanto a iPhone como iPad, y trabaja en las actualizaciones adecuadas para proteger a sus dispositivos. Estos parches no parecen tener gran efecto en el rendimiento en un uso normal de los procesadores afectados y solo afecta en mayor medida a servidores con aplicaciones muy concretas como bases de datos.

Google también ha parcheado ya sus dispositivos Nexus y Pixel con las ultimas actualizaciones de seguridad. El resto de fabricantes adoptaran estas actualizaciones de seguridad en sus paquetes de seguridad o simplemente dejaran al usuario abandonado a su suerte. Es conveniente, por tanto, actualizar el dispositivo en la medida de lo posible.

Fuente: liliputing.com

Comentarios

Avatar de gsmspain

gsmspain Hace 0 seg.

Esta noticia todavía no tiene comentarios, se el primero en comentar.